Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79364 - 500 Error on Pagination for Package list
Summary: 500 Error on Pagination for Package list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL: /network/channel/channel_packages.pxt
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-10 19:49 UTC by Matt Jamison
Modified: 2007-07-31 19:13 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-14 18:26:03 UTC


Attachments (Terms of Use)
Traceback attached (deleted)
2002-12-10 19:49 UTC, Josef Komenda
no flags Details

Description Josef Komenda 2002-12-10 19:49:09 UTC
Description of Problem: 

http://sat-app.webdev-colo.redhat.com/ 
Username: sat-app
Password: pink4all

Selecting a Package list from a channel such as Red Hat Linux 8.0 i386, a 500
error is produced on attempting to go to the next page.

Comment 1 Josef Komenda 2002-12-10 19:49:58 UTC
Created attachment 88264 [details]
Traceback attached

Comment 2 Greg DeKoenigsberg 2003-02-08 19:26:06 UTC
Surely this is closed.

Comment 3 Josef Komenda 2003-02-14 18:26:03 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.